<?php

use App\Modules\BaseLocale\Controllers\BaseLocaleController;
use Illuminate\Support\Facades\Route;

Route::name('module.base-locale.')->middleware(['web', 'guest'])->group(function () {
    Route::get('locale/{locale}', [BaseLocaleController::class, 'index'])->name('set-locale');
});
